<!DOCTYPE html>
<html>

    <head>
         <meta http-equiv="content-type" content="text/html; charset=utf-8" />
        <meta name="Viewport" content="width=device-width" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="description" content="Страничка, сделанная с изображения">
        <title>EGreen</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="main.css">
    </head>
    <body>
    <div class="space">
        <header>
            <ul>
                <li>
                    <a class="brand" href="#">EGreen</a>
                </li>
                <li>
                    <a href="#">Home</a>
                </li>
                <li>
                    <a href="#">Gallery</a>
                </li>
                <li >
                    <a href="#">Blog</a>
                </li>
                <li>
                    <a href="#">About</a>
                </li>
            </ul>
        </header>
        <div class="main">
            <h1>A Good day to start</h1>
            <div class="info">
                <div><img src="mug.jpg" alt="css"></div>
                <div class="subscribe">
                    <form>
                        <fieldset>
                        <h2>Subscribe</h2>
                        <label>Email:</label><br>
                        <input type="email"><br>
                        <button>Отправить</button>
                        </fieldset>
                    </form>
                </div>
                <div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud
                        exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure
                        dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                        Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud
                        exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                        sed do eiusmod tempor.
                    </p>
                </div>
            </div>


        </div>
    </div>
    </body>
</html>